Loading...
Searching...
No Matches
gsget.c File Reference

OGSF library - get map attribute (lower level functions). More...

`#include <grass/ogsf.h>`
Include dependency graph for gsget.c:

Go to the source code of this file.

## Functions

int | get_mapatt (typbuff *buff, int offset, float *att)
| Get map attributes.

## Detailed Description

OGSF library - get map attribute (lower level functions).

GRASS OpenGL gsurf OGSF Library

(C) 1999-2008 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Bill Brown USACERL (January 1993)
  Doxygenized by Martin Landa <landa.martin gmail.com> (May 2008)

Definition in file gsget.c.

## Function Documentation

## get_mapatt()

int get_mapatt | ( | typbuff * | buff,
|  | int | offset,
|  | float * | att )

Get map attributes.

Parameters

  | buff |
  [in] | offset |
  [out] | att |

Returns
  0 on failure
  1 on success

Definition at line 31 of file gsget.c.

References BM_get().